@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	30;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
    list-style:none;
    list-style-image:none;
    margin:0;
    padding:0;        
}

/* Mobile Layout: 480px and below. */
  
#homecontainer {
	margin-left: auto;
	margin-right: auto;
	width: 89.5192%; 
	clear: none;
	float: none;
}
#hometitle {
}
#homestatement {
}
#menudiv {
	padding: 0 1.5%;
}
.homeclickbox-wide {
	width: 96.5%;
	font-size: 85%;
	line-height: 0.9;
	min-height: 175px;
	max-height: auto;
}
.homeclickbox-left {
	width: 96.5%;
	font-size: 85%;
	line-height: 0.9;
	min-height: 175px;
	max-height: auto;
	margin: 10px .25% 10px 0;
}
.homeclickbox-right {
	width: 96.5%;
	font-size: 85%;
	line-height: 0.9;
	min-height: 175px;
	max-height: auto;
	margin: 10px 0 10px .25%;
}
.textwideboxtitle {
	font-size: 110%;
	font-weight: bold;
	color: #545;
	line-height: 1.00;
	padding-top: 5px;
	margin-bottom: 30px;
}
.textwideboxtitle2 {
	font-size: 110%;
	font-weight: bold;
	color: #545;
	line-height: 1.00;
	padding-top: 5px;
	margin-bottom: 30px;
}
.leftrightboxtitle {
	font-size: 110%;
	font-weight: bold;
	color: #545;
	line-height: 1.00;
	padding-top: 5px;
	margin-top: 5px;
	margin-bottom: 10px;
}
.texttrainbox {
	font-size: 110%;
	line-height: 1.00;
	padding-top: 15px;
}
.texttrainbox2 {
	font-size: 110%;
	line-height: 1.00;
	padding-top: 15px;
}
.textclickbox {
	font-size: 100%;
	line-height: 1.00;
	margin-top: -5px;
}
.clickboximage {
	height: 100px;
    width: auto;
	margin-right: 10px;
}
.clearfloat2 { 
	clear: both;
	margin-bottom: -4px;
}
#homebox1 {
	float: left;
	width: 96.5%;
	font-size: 85%;
	line-height: 0.9;
}
#homesocialdiv {
	padding-right: 1%;
	width: 99%;
}
#slideshow {
	display: none;
}
#homefigure {
	display: block;
}
#homefooter {
}
.homefigmobile {
	display: block;
}
.homefigtablet {
	display: none;
}
.homefigwide {
	display: none;
}
#menudiv a{
padding: 12px;
}

.slides {
}
#slides {
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

#homecontainer {
	width: 92.2596%;
	clear: none;
	float: none;
	margin-left: auto;
}
#hometitle {
}
#homestatement {
}
#menudiv {
	padding: 0 1.5%;
}
.homeclickbox-wide {
	width: 96.5%;
	font-size: 100%;
	line-height: 0.9;
	height: 175px;
}
.homeclickbox-left {
	width: 96.5%;
	font-size: 95%;
	line-height: 0.9;
	height: 175px;
	margin: 10px .25% 10px 0;
}
.homeclickbox-right {
	width: 96.5%;
	font-size: 95%;
	line-height: 0.9;
	height: 175px;
	margin: 10px 0 10px .25%;
}
.textwideboxtitle {
	font-size: 125%;
	font-weight: bold;
	color: #545;
	line-height: 1.10;
	padding-top: 15px;
}
.textwideboxtitle2 {
	font-size: 125%;
	font-weight: bold;
	color: #545;
	line-height: 1.10;
	padding-top: 15px;
}
.leftrightboxtitle {
	font-size: 125%;
	font-weight: bold;
	color: #545;
	line-height: 1.10;
	padding-top: 15px;
	margin-bottom: 30px;
}
.texttrainbox {
	font-size: 100%;
	line-height: 1.10;
	padding-top: 20px;
}
.texttrainbox2 {
	font-size: 100%;
	line-height: 1.10;
	padding-top: 20px;
}
.textclickbox {
	font-size: 100%;
	line-height: 1.10;
	margin-top: -20px;
}
.clickboximage {
	height: 175px;
    width: auto;
	margin-right: 20px;
}
.clearfloat2 { 
	clear: both;
	margin-bottom: -8px;
}
#homesocialdiv {
	padding-right: 1%;
	width: 99%;
}	
#slideshow {
	display: block;
}
#homefigure {
	display: none;
}
#homefooter {
}
.homefigmobile {
	display: none;
}
.homefigtablet {
	display: block;
}
.homefigwide {
	display: none;
}
#homemenunew {
}
.slides {
}
#slides {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}




/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

#homecontainer {
	width: 92.2596%;
	max-width: 900px;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
#hometitle {
}
#homestatement {
}
#menudiv {
padding: 0 5%;
}
.homeclickbox-wide {
	width: 96.5%;
	font-size: 100%;
	line-height: 0.9;
	height: 175px;
}
.homeclickbox-left {
	float: left;
	width: 45.5%;
	font-size: 100%;
	line-height: 0.9;
	height: 175px;
	margin: 10px 0 10px .25%;
}
.homeclickbox-right {
	float: right;
	width: 45.5%;
	font-size: 100%;
	line-height: 0.9;
	height: 175px;
	margin: 10px .25% 10px 0;
}
.textwideboxtitle {
	font-size: 135%;
	font-weight: bold;
	color: #545;
	line-height: 1.25;
	padding-top: 25px;
}
.textwideboxtitle2 {
	font-size: 170%;
	font-weight: bold;
	color: #545;
	line-height: 1.25;
	padding-top: 25px;
}
.leftrightboxtitle {
	font-size: 135%;
	font-weight: bold;
	color: #545;
	line-height: 1.25;
	margin-top: 5px;
	margin-bottom: 30px;
}
.texttrainbox {
	font-size: 120%;
	line-height: 1.25;
	padding-top: 20px;
}
.texttrainbox2 {
	font-size: 123%;
	line-height: 1.25;
	padding-top: 20px;
}
.textclickbox {
	font-size: 100%;
	line-height: 1.10;
	margin-top: -20px;
}
.clickboximage {
	height: 175px;
    width: auto;
	margin-right: 20px;
}
.clearfloat2 { 
	clear: both;
	margin-bottom: -12px;
}
#homesocialdiv {
	padding-right: 0;
	width: 100%;
}	
#slideshow {
	display: block;
}
#homefigure {
	display: none;
}
#homefooter {
}
.homefigmobile {
	display: none;
}
.homefigtablet {
	display: none;
}
.homefigwide {
	display: block;
}
#homemenunew {
}
.slides {
}
#slides {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}

@media only screen and (max-width: 360px) {
.texttrainbox {
	font-size: 75%;
	padding-top: 0;
}
}